Совместимость Drupal 6 с MariaDB 10.x

Аватар пользователя Abdula Abdula 14 января в 20:18

Возникла необходимость перехода с MySQL 5.5 на MariaDB 10.

Подскажите, может ли работать старенький Drupal 6 с новой MariaDB 10?

И если да, то с какой подверсией - 10.0, 10.1, 10.2, 10.3 ?

PS. Альетрнативный путь, т.е. обновление Drupal 6 на более новый, по некоторым причинам не представляется возможным.

Комментарии